.container.mb-2
  .py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light
      a.navbar-brand.me-md-4(href='/')
        = image_tag 'logo.png', width: 30, alt: t('.hexlet_logo')

      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav
          li.nav-item.me-2
            = link_to t('.home'), root_path, class: 'nav-link text-dark'
          li.nav-item.me-2
            = link_to t('.vehicles'), vehicles_path, class: 'nav-link text-dark'
